<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * from jobcard_quotation where jobcard_quot_no LIKE '%$q%' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
while($rs = mysql_fetch_array($rsd)) 
{
	$jobcard_quot_no= $rs['jobcard_quot_no'];
	echo "$jobcard_quot_no\n";
} 
}
else
{
echo "Quotation No Not Found";
}
?>